:host{
  display: block;
  height: 100%;
}

.ticket-info{
  margin-bottom: 16px;

  .ticket-image{
    min-width: 50%;
    height: 400px;
    background-size: cover;
    background-position: center;
    border-radius: 4px;
  }

  .ticket-name{
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 16px;
    color: #495057;
  }

  .ticket-price{
    align-self: end;
    justify-self: end;
    font-size: 20px;
    font-weight: 700;
    padding: 8px 24px;
    border-radius: 8px;
    border: #dee2e6 1px solid;
    background: #f8f9fa;
    color: #495057;
  }
}

.user-info{
  margin-bottom: 16px;
}

.other-tours{
  .tour-name{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #495057;
    text-align: end;
  }

  .tour-image{
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center;
    border-radius: 4px;
  }
}
